###  | #  |

Functions
rotated180_view
Image View » Algorithms and Utility Functions » Image View Transformations

view of a view rotated 180 degrees More...

## Functions
template<typename View >
auto | rotated180_view (View const &src) -> typename dynamic_xy_step_type< View >::type
template<typename ... Views>
auto | rotated180_view (any_image_view< Views... > const &src) -> typename dynamic_xy_step_type< any_image_view< Views... > >::type

## Detailed Description

view of a view rotated 180 degrees

## Function Documentation

## ◆ rotated180_view()

auto rotated180_view | ( | any_image_view< Views... > const & | src | ) | -> typename dynamic_xy_step_type<any_image_view<Views...>>::type
| inline

Template Parameters

  Views | Models Boost.MP11-compatible list of models of ImageViewConcept